Max CVSS 9.3 Min CVSS 9.3 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2014-4247 9.3
Unspecified vulnerability in Oracle Java SE 8u5 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to JavaFX. Per: http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html "App
09-10-2018 - 19:48 17-07-2014 - 11:17
Back to Top Mark selected
Back to Top